src-git-full base https://github.com/openwrt/openwrt.git^e781816fe1ffd19a00a9d66d77898924798579c7
src-git packages https://github.com/openwrt/packages.git^07ed6152fe05644668e620fde5de28a62140e9b5
src-git luci https://github.com/openwrt/luci.git^f8d85b4b89bdef5d578c6b1287d471ad6aa5e8c0
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^11e9c73bff6be34ff2fdcd4bc0e81a4723d78652
